iMage Plugin

iMage Plugin 1.0

Free
The iMage Plugin provides compatibility with Apple's iMovie.
 
1.0 (See all)
Ecamm Network, LLC.

The iMage Plugin provides compatibility with Apple's iMovie as well as enhanced integration for Macs with a built-in iSight.
Requiremesnts: Mac OS X v10.4.3 or later, including Mac OS X v10.6 (Snow Leopard), (Mac OS X 10.3.9 is also supported via macam).

Info updated on: